Subject: Ticket Assigned - Fwd: You haven't collected order number 6447422789 - Request for refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 06:57:44 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: You haven't collected order number 6447422789 - Request for refund Dear Team,

Please refer the trailing mail and do the needful for the refund of the
payment. In my order #6447422789 Item already returned to main store from
your collection center.

Looking forward for your favorable response,

With Regards
Prinu John
Mob: 0594765400 / 051807402

---------- Forwarded message ---------
From: Prinu John <[email-masked]>
Date: Mon, Oct 14, 2019 at 2:30 PM
Subject: Re: You haven't collected order number 6447422789 - Request for re
location
To: [email-masked] <[email-masked]>

Dear team,

If possible kindly relocate the order to your Rakkah Al Khobar Centrepoint
(King Faisal Road,Corniche, Al Rakah Al Khobar.
Looking forward for a favorable reply from your side.

With regards,

Prinu John
Mob 053180402/ 0594765400

Sent from my iPhone

On 11 Oct 2019, at 6:58 PM, Prinu John <[email-masked]> wrote:

Dear team,

Just now I visited your Khobar  Rakkah Centrepoint and found that order
came to wrong store. I can’t collect it from there because I am in khobar .
So I request you to kindly cancel the order and do the needful for the
refund.

Also I would like to share that last few orders my default collection point
are not showing while ordering through mobile app. I have to select each
time. The same issues happened In MAX app also.

Thanks for your kind support.

With regards
Prinu John
Mob: 0694765400 / 0531807402

Sent from my iPhone

On 11 Oct 2019, at 8:01 AM, Centrepoint <[email-masked]>
wrote:

Pick it up in-store now

<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161310479f> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Babyshop
<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Lifestyle
<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Splash
<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Shoe
Mart
<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Offers
<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Clearance
<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

You haven't collected your order yet.

Hi Prinu John, your order number 6447422789
<https://www.centrepointstores.com/sa/en/my-account/order/6447422789?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
is still waiting for you at the following store.
Collect your order from:
Splash (Centrepoint), 1st Floor Rose Mall, Najran
Address :

1st Floor Rose Mall, Najran, 66277, Najran, Abha, Saudi Arabia
Phone Number: 8001111027
Working hours :

Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
Get Directions
<https://www.google.com/maps/dir/Current+Location/1st%20Floor%20Rose%20Mall,%20Najran,%2066277,%20Abha,%20Al%20Mukhayam,%20Najran,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>

Payment Method:

Please collect it before OCTOBER 24th, 2019, as your order will be returned
to our warehouse after that time. Don't forget to carry your identification
and a copy of your order confirmation email or text message.

Order Details

Items

Description

Shipped Quantity
<https://www.centrepointstores.com/sa/en/p/161327691?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
*
SPLASH *
* Lee Cooper Chequered Shirt with Long Sleeves and Chest Pocket Detail *
Color: Multicolour
Size: S
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
| Terms & Conditions
<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/219854